Bug 467694 - ovirt-server lacks some dependencies.
ovirt-server lacks some dependencies.
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joey Boggs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-20 06:46 EDT by Gerd Hoffmann
Modified: 2010-03-16 13:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: ovirt-server-0.97
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 13:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerd Hoffmann 2008-10-20 06:46:57 EDT
Description of problem:
see $summary

Version-Release number of selected component (if applicable):
0.94

How reproducible:
install f9, install ovirt-server from ovirt.org
run ovirt-server-install
watch a bunch of failures due to packages missing

Additional info:
missing rpms: collectd, ntp.
also ipa-client & ipa-admintools to handle a non-local ipa server.
Comment 1 Gerd Hoffmann 2008-10-21 07:53:42 EDT
also missing: openldap-clients
Comment 2 Gerd Hoffmann 2008-10-21 08:00:44 EDT
one more: python-krbV (ipa-* pulls this though).
Comment 3 Gerd Hoffmann 2008-10-22 06:06:00 EDT
collectd setup still looks incomplete, guess ovirt-server needs some more collectd-* dependencies.  At least collectd-virt, probably more.
Comment 4 Alan Pevec 2008-12-07 16:49:25 EST
ovirt-server needs collectd-rrdtool (collectd-virt is required for oVirt Node)
Comment 5 Alan Pevec 2009-03-25 07:24:14 EDT
ovirt-server-0.97 includes installer script, and from Joey Boggs, its developer:
> All those dependencies are wrapped up in the new installer and openldap-clients > is pulled in now by ipa.

Note You need to log in before you can comment on or make changes to this bug.